My Oracle Support Banner

TransAll And DocuMaker Compatibility With Oracle 19C (Doc ID 2802841.1)

Last updated on AUGUST 31, 2021

Applies to:

Oracle Documaker - Version 12.5 and later
Information in this document applies to any platform.

Goal

TransAll and Oracle 19 C Support:
Currently we are running TransAll 10.2.2.13 software with Oracle 12C database and 11G driver (in Data source name).
We are planning to upgrade the Oracle 12C to Oracle 19C.
Does TransAll 10.2.2.13 support Oracle 19C database in terms of ODBC connection?

DocuMaker 12.5 and Oracle 19C Support:
We have already got confirmation from Oracle Support that our DocuMaker 12.5 will work with Oracle 19C. Is there any criteria in Oracle driver version in Data Source Name? Currently we use 11G driver and this will be upgraded as part of Oracle 19C upgrade.
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.